Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 15 Jun 2022 04:50:57 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery osama                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  osama Bot:  Hi Osama ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9573648 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  9573648109 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097455618493            10:32 AM, 14th Jun                   Badri                   Hi Osama,  Thank you for contacting us. My name is badri , I will be happy to assist you.           10:33 AM, 14th Jun                     osama                    Mr. Bader           10:33 AM, 14th Jun                     osama                    I placed an order last Friday to be shipped to FedEx facility then to me to Doha           10:33 AM, 14th Jun                     osama                    It takes long time just to be processed locally           10:34 AM, 14th Jun                     osama                    Sola           10:34 AM, 14th Jun                     osama                    Splash here delivers the next day           10:34 AM, 14th Jun                     osama                    I placed the order last Friday           10:36 AM, 14th Jun                   Badri                   Is this is the order number 9573648109?           10:36 AM, 14th Jun                     osama                    Yes           10:37 AM, 14th Jun                   Badri                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:40 AM, 14th Jun                   Badri                   The order has been delayed because our courier team was unable to reach you at your registered contact number. Could you confirm an updated number where we can reach out to you? +971500544000           10:41 AM, 14th Jun                     osama                    This number is provided by FedEx every one knows where is FedEx building in um Ramool           10:42 AM, 14th Jun                     osama                    No need to contact me           10:42 AM, 14th Jun                     osama                    FedEx is the agent which will ship from UAE to Qatar           10:43 AM, 14th Jun                     osama                    If they need to contact me they can contact me via what's app  or call me on +974 55618493           10:45 AM, 14th Jun                   Badri                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             10:45 AM, 14th Jun                     osama                    Thank you           10:46 AM, 14th Jun                   Badri                   Is there anything else I can assist you with today?           10:46 AM, 14th Jun                     osama                    Thank you           10:46 AM, 14th Jun                   Badri                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:48 AM, 14th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4495020